CREATE TABLE DictTransHeatResistanceClasses
(
  ID int IDENTITY(1,1),
  Description nvarchar(128) NOT NULL,
  Temperature nvarchar(32) NULL,
  Material nvarchar(1024) NULL,
  Hidden bit NULL,
  PRIMARY KEY (ID)
)
